package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Picasso
 */
public enum DocumentType {
    IFE("IFE") {
        @Override
        public String toString() {
            return "IFE";
        }
    }, LICENSE("Licensia") {
        @Override
        public String toString() {
            return "LICENSE";
        }
    }, CAR_IMAGE("Foto taxi") {
        @Override
        public String toString() {
            return "CAR_IMAGE";
        }
    }, SELFIE("Selfie") {
        @Override
        public String toString() {
            return "SELFIE";
        }
    };

    private final String document;

    private DocumentType(String document) {
        this.document = document;
    }

    public String getDocument() {
        return document;
    }

}
